/*https://getbootstrap.com/docs/5.0/layout/breakpoints/*/
/*@media (min-width:1400px){
	.container{max-width:1400px;}
}*/

@media (min-width: 769px) { 

}

/*X-Large devices (large desktops, less than 1400px)*/
@media (max-width: 1400px) {

}   /*end 1400*/

/*Large devices (desktops, less than 1200px)*/
@media (max-width: 1200px) {

}   /*end 1200*/

/*Medium devices (tablets, less than 992px)*/
@media (max-width: 992px) {

}   /*end 992*/

/*Small devices (landscape phones, less than 768px)*/
@media (max-width: 768px) { 

/*    .logo-769 {display: block; padding: 15px;}*/ /*for logo in toggle menu*/



    h1 {
        font-size:30px;
    }

}   /*end 768*/

/*X-Small devices (portrait phones, less than 576px)*/
@media (max-width: 576px) {

}   /*end 576*/